<!doctype html>
<html class="no-js" lang="">

<head>
  <meta charset="utf-8">
  <title>Carrito de Compras - Ventedor</title>
  <meta name="description" content="">
  <meta name="viewport" content="width=device-width, initial-scale=1">

  <meta property="og:title" content="">
  <meta property="og:type" content="">
  <meta property="og:url" content="">
  <meta property="og:image" content="">

  <link rel="manifest" href="site.webmanifest">
  <link rel="apple-touch-icon" href="icon.png">
  <!-- Place favicon.ico in the root directory -->

  <link rel="stylesheet" href="css/bulma.min.css">
  <link rel="stylesheet" href="css/all.min.css">
  <link rel="stylesheet" href="css/normalize.css">
  <link rel="stylesheet" href="css/main.css">
  <link rel="stylesheet" href="css/estilos.css">

  <meta name="theme-color" content="#fafafa">
</head>

<body class="has-background-grey-lighter">

  <nav id="menu" class="navbar pa-half" role="navigation" aria-label="main navigation"></nav>
  <nav id="menu-sub" class="level has-background-white ma-b-no"></nav>

  <div id="carrito-container"></div>

  <!--Footer-->
  <div id="footer-container"></div>

  <script src="js/vendor/jquery-3.5.1.min.js"></script>
  <script src="js/vendor/modernizr-3.11.2.min.js"></script>
  <script src="js/plugins.js"></script>
  <script src="js/carrito.js"></script>
  <script src="scripts/carrito/carrito.js"></script>

  <!-- Google Analytics: change UA-XXXXX-Y to be your site's ID.
  <script>
    window.ga = function () { ga.q.push(arguments) }; ga.q = []; ga.l = +new Date;
    ga('create', 'UA-XXXXX-Y', 'auto'); ga('set', 'anonymizeIp', true); ga('set', 'transport', 'beacon'); ga('send', 'pageview')
  </script>
  <script src="https://www.google-analytics.com/analytics.js" async></script>
  -->
</body>

</html>
